* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(198,26,91, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.ks-651_yw:after { display: table; content: ''; clear: both; }

.kle_767__bsi { clear: both; }

.ekthv_604__k { width: 1000px; margin: 0 auto; }


.sufs-962_ezaa
{
	display: block;
}

.sufs-962_ezaa:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.ekthv_604__k
{
	margin-top: 70px;
}

.ztqb-332_fb 
{
	display: table;
	position: relative;
}



.oyps_374-waj
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.oyps_374-waj > a
{
	display: block;
	float: left;
}

.oyps_374-waj > a.g_874-dmb
{
	margin-right: 10px;
}

.oyps_374-waj > a.af_124-aehe
{
	margin-right: 10px;
}


.oyps_374-waj > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.oyps_374-waj > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.oyps_374-waj > a.g_874-dmb > div > span
{
	background-image: url(../images/FB.png);
}

.oyps_374-waj > a.af_124-aehe > div > span
{
	background-image: url(../images/X.png);
}

.oyps_374-waj > span.rikd_25__a
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.joif-716_qh 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.j_81__em { background-color: #171717; }

.j_81__em .urf_317-xtg 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.j_81__em .g_266-ii { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.j_81__em .g_266-ii > .hh-788_iaxwj
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.g_266-ii .aqj-822_balku
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(198,26,91, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.de_571__zdu
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.de_571__zdu > .f_512__bd 
{
	float: right;
}


.de_571__zdu > .f_512__bd > .z-451_crjgz
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.de_571__zdu > .f_512__bd > .z-451_crjgz > .e_27-ooaj
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.de_571__zdu > .f_512__bd > .z-451_crjgz.active > .e_27-ooaj
{
	visibility: visible;
}

.de_571__zdu > .f_512__bd > .z-451_crjgz > .e_27-ooaj > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.de_571__zdu > .f_512__bd > .z-451_crjgz > .e_27-ooaj > ul > li
{
	display: block;
}

.de_571__zdu > .f_512__bd > .z-451_crjgz > .e_27-ooaj > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.de_571__zdu > .f_512__bd > .z-451_crjgz > .e_27-ooaj > ul > li:last-child > a
{
	padding-bottom: 10px
}


.de_571__zdu > .f_512__bd > .z-451_crjgz > .e_27-ooaj > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.de_571__zdu > .f_512__bd > .z-451_crjgz > .e_27-ooaj > ul > li > a:hover
{
	color: rgba(198,26,91, 1);
	background: #f0f0f0;
}


.de_571__zdu > .f_512__bd > .z-451_crjgz > .e_27-ooaj > ul > li > a > .hvgb-629_qnkp
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.de_571__zdu > .f_512__bd > .z-451_crjgz > .e_27-ooaj > ul > li > a > .hvgb-629_qnkp > .fig_817__ubaec
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.de_571__zdu > .f_512__bd > .z-451_crjgz > .e_27-ooaj > ul > li > a:hover > .hvgb-629_qnkp > .fig_817__ubaec
{
	 
}

.de_571__zdu > .f_512__bd > .z-451_crjgz > .e_27-ooaj > ul > li > a > .hvgb-629_qnkp > .fig_817__ubaec > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.de_571__zdu > .f_512__bd > .z-451_crjgz > .e_27-ooaj > ul > li > a > .jaa_335-rnbv
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.de_571__zdu > .f_512__bd > .z-451_crjgz > .e_27-ooaj > ul > li > a:hover > .jaa_335-rnbv
{
	text-decoration: underline;
}




.f_512__bd > .z-451_crjgz > .elzha_591__rzlu
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.f_512__bd > .z-451_crjgz.active > .elzha_591__rzlu
{
	background: #f5f5f5;
}


.f_512__bd > .z-451_crjgz > .elzha_591__rzlu > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.de_571__zdu .cf_947-fqdfg
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.de_571__zdu .cf_947-fqdfg > span
{
	display: inline-block;
	color: #f5f5f5;
}


.de_571__zdu .z-451_crjgz.active .cf_947-fqdfg > span
{
	color: #171717;
}



.de_571__zdu .pwwqe-854_f
{
	height: 24px;
	width: 34px;
}

.de_571__zdu .pwwqe-854_f > .bg_988__rq
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.de_571__zdu .z-451_crjgz.active .pwwqe-854_f > .bg_988__rq
{
	border:1px solid #171717;
}

.de_571__zdu .pwwqe-854_f > .bg_988__rq > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.g_777__pa 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.g_777__pa > .h_365__o
{
	display: table;
	margin-top: 70px;
}



.g_777__pa > .h_365__o > *
{
	display: table-cell;
	vertical-align: middle;
}

.g_777__pa > .h_365__o > .g-79_ya
{
	width: 440px;
	max-width: 440px;
}

.g_777__pa > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.g_777__pa > h1 .ecal_600__ix
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.g_777__pa > .do_370-xat
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.g-79_ya > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(198,26,91, 1);
}


.g-79_ya > .ocbf_607__iflaz
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.ocbf_607__iflaz.kc_921__dj
{
	margin-right: 100px;
}


.ocbf_607__iflaz > h3.vzdgj_832-z
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.ocbf_607__iflaz.kc_921__dj > h3.vzdgj_832-z
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.g-79_ya > .ocbf_607__iflaz .xtj_482-iq
{
	
}


.ocbf_607__iflaz .hqyv_973__kcef
{
	display: none;
}


.ocbf_607__iflaz .xtj_482-iq.mwggb_988__giaj
{
	margin-top: 20px;
}

.ocbf_607__iflaz .xtj_482-iq .x-296_ma {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.ocbf_607__iflaz.kc_921__dj .xtj_482-iq .x-296_ma
{
	font-size: 16px;
	font-weight: normal;
}



.ocbf_607__iflaz .xtj_482-iq > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ocbf_607__iflaz.kc_921__dj .xtj_482-iq > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.ocbf_607__iflaz .xtj_482-iq .pnxdh_703-dy {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.ocbf_607__iflaz.kc_921__dj .xtj_482-iq .pnxdh_703-dy
{
	max-width: 384px;
	font-size:16px;
}

.ocbf_607__iflaz .ovui_369__gg {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.ocbf_607__iflaz.kc_921__dj .ovui_369__gg 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.zps_887__ppf
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.zps_887__ppf > .hcjfp_23-y
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.zps_887__ppf > .hcjfp_23-y.pdnkf_568-snfib
{
	right: -10px;
	top:-10px;
}

.zps_887__ppf > .hcjfp_23-y.f_544-odbzb
{
	top:0px;
	right: -20px;
}

.zps_887__ppf > .hcjfp_23-y > .de_602__if
{
	display: table-cell;
	vertical-align: middle;
}


.zps_887__ppf > .hcjfp_23-y .gbmvb_659__fcpdx
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.zps_887__ppf > .hcjfp_23-y .xxw_279__yhk
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.wp_207-h > .zps_887__ppf > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.g_777__pa > .h_365__o > .h_19-d
{
	width: 280px;
}


.h_19-d > .fyhir-701_w
{
    font-size: 16px;
    line-height: 180%;
}


.h_19-d > .fyhir-701_w > b, .h_19-d > .fyhir-701_w > h2, .h_19-d > .fyhir-701_w > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.h_19-d > .fyhir-701_w > ol
{
	padding-left: 20px;
}


main
{
	
}


.cxaep-960_bvhug
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.fdih_415__b
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.fdih_415__b > li
{
	display: inline-block;
}

.fdih_415__b > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(198,26,91, 1);
}

.fdih_415__b > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.fdih_415__b > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.fdih_415__b > li.active > a
{
	color: #545454;
}




.i_849__g 
{ 
	margin-bottom: 50px; 

}



.i_849__g > .csp-893_ccmqa
{
	 padding: 30px;
	overflow: hidden;
}


.i_849__g > .csp-893_ccmqa:after { display: table; content: ''; clear: both; }




.i_849__g h1 
{ 
	color: rgba(198,26,91, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.i_849__g h1 .ecal_600__ix
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.i_849__g h2 
{ 
	color: rgba(198,26,91, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.i_849__g h2:first-child
{
	padding-top: 0px;
}

.i_849__g .csp-893_ccmqa > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.i_849__g .csp-893_ccmqa > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.i_849__g h2:first-child
{
	padding-top: 0px;
	color: rgba(198,26,91, 1); 
}


.i_849__g h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.i_849__g h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.i_849__g h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.csp-893_ccmqa ul { margin-top: 12px; }


.csp-893_ccmqa ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.csp-893_ccmqa ul.clear > li, .csp-893_ccmqa ol.clear > li 
{
	clear: both;
}

.csp-893_ccmqa ul.clear > li:after, .csp-893_ccmqa ol.clear > li:after { display: block; content: ''; clear: both; }


.csp-893_ccmqa ul.ggc-303_rhgfv
{
	margin-top: 0px !important;
}

.csp-893_ccmqa ul.ggc-303_rhgfv > li 
{
	margin-left: 0px !important;
}

.csp-893_ccmqa ol { margin-left: 20px; margin-top: 12px; }

.csp-893_ccmqa ol > li { padding-left: 6px;  margin-bottom: 12px;}


.csp-893_ccmqa ul.list-recomend
{
	
}

.csp-893_ccmqa ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.csp-893_ccmqa ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.csp-893_ccmqa ul.list-recomend > li .dscr_img .date, .csp-893_ccmqa ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.csp-893_ccmqa ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.csp-893_ccmqa .ucnl_776__fwzcn > .ek-411_e
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.csp-893_ccmqa .ucnl_776__fwzcn > .mhebb_256-vezf
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(198,26,91, 1);
}


.i_849__g > .csp-893_ccmqa.cxaep-960_bvhug.azab_297__va 
{
	margin-bottom: 50px;
}


.i_849__g > .csp-893_ccmqa.cxaep-960_bvhug.azab_297__va h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(198,26,91, 1);
}


.azab_297__va table.uheo-135_i th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.azab_297__va table.uheo-135_i tfoot td b
{
	text-align: center;
}


.azab_297__va table.uheo-135_i td
{
	width: 50%;
}


.i_849__g table { border-collapse: separate; border-spacing: 3px; }

.i_849__g td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.i_849__g th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.uheo-135_i
{
	width: 100%;
}

table.uheo-135_i td
{
	padding: 0;
}

table.uheo-135_i a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.uheo-135_i a:hover
{
	background: rgba(198,26,91, 1);
	color: white;
}


table.agin_552__upzee
{
	width: 100%;
}


table.agin_552__upzee th
{
	text-align: left;
	font-weight: bold;
}

table.agin_552__upzee th.e_945__ohcv
{
	max-width: 200px;
}
table.agin_552__upzee th.vhjdd_195-ehsn
{
	max-width: 100px;
}
table.agin_552__upzee th.yweyb-76_kdez
{
	
}

table.agin_552__upzee td
{
	padding: 5px 10px;
}

table.agin_552__upzee tr.b-91_incgn td
{
	font-weight: bold;
	border-top: 2px solid rgba(198,26,91, 1);
	border-bottom: 2px solid rgba(198,26,91, 1);
}

table.agin_552__upzee tr.b-91_incgn td:first-child
{
	border-left: 2px solid rgba(198,26,91, 1);
}

table.agin_552__upzee tr.b-91_incgn td:last-child
{
	border-right: 2px solid rgba(198,26,91, 1);
}

table.agin_552__upzee tr:hover td
{
	background-color: rgba(198,26,91, 0.2);
}

table.agin_552__upzee td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.a_877-bf.eiwwf_757-y
{ 
	margin-bottom: 50px; 

}


.a_877-bf.eiwwf_757-y h2 
{ 
	color: rgba(198,26,91, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.ovsx_574__sx
{
	padding: 30px;
}


.a_877-bf ul
{
	display: block;
}

.a_877-bf ul.ggc-303_rhgfv > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.a_877-bf ul.ggc-303_rhgfv > li:after
{ display: table; content: ''; clear: both; }



.a_877-bf ul.ggc-303_rhgfv > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.a_877-bf ul.ggc-303_rhgfv > li:not(:last-child)
{
	padding-top: 30px;
}


.a_877-bf ul.ggc-303_rhgfv > li:last-child, .a_877-bf.c-262_q .csp-893_ccmqa ul > li:last-child
{
	margin-bottom: 0px;
}


.a_877-bf ul.ggc-303_rhgfv > li .ggag_757-byjls
{
	margin-bottom: 12px;
}

.a_877-bf ul.ggc-303_rhgfv > li .ggag_757-byjls > i
{
	font-size: 18px;
	font-style: italic;
}

.a_877-bf ul.ggc-303_rhgfv > li .a_155-iwadk
{
	float: left;
}


.a_877-bf ul.ggc-303_rhgfv > li .a_155-iwadk img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.a_877-bf ul.ggc-303_rhgfv > li .fiieb_204__edfy
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.a_877-bf ul.ggc-303_rhgfv > li .item_rev
{
	display: none;
}

.a_877-bf .zhh_560__ffwu
{
	margin-top: 20px;
	text-align: center;
}



.a_877-bf .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.dyz_537-bbeh.eiwwf_757-y
{ 
	margin-bottom: 50px; 

}

.dyz_537-bbeh.eiwwf_757-y h2 
{ 
	color: rgba(198,26,91, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.dyz_537-bbeh.eiwwf_757-y ul
{
	display: table;
	width: 100%;
}

.dyz_537-bbeh.eiwwf_757-y ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.dyz_537-bbeh.c-262_q .csp-893_ccmqa ul > li
{
	display: block;
	margin-bottom: 20px;
}


.dyz_537-bbeh ul > li:last-child, .dyz_537-bbeh.c-262_q .csp-893_ccmqa ul > li:last-child
{
	margin-bottom: 0px;
}


.dyz_537-bbeh ul > li .cj_45-rdds
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(198,26,91, 1);
}


.dyz_537-bbeh ul > li .qj_970-gr
{
	overflow: hidden;
    border: 2px solid rgba(198,26,91, 1);
}

.dyz_537-bbeh ul > li .qj_970-gr > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.dyz_537-bbeh ul > li .pddx-169_jhjwc
{
	margin-bottom: 12px;
}

.dyz_537-bbeh ul > li .gv_663__id
{
	color: #777777;
}



.dyz_537-bbeh .aedw_396__ahjwg
{
	margin-top: 20px;
	text-align: center;
}




.co_245__lvbfb 
{ 
	margin-bottom: 50px;
}

.co_245__lvbfb .t_615__ftv:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.co_245__lvbfb .t_615__ftv 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.co_245__lvbfb .t_615__ftv img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.co_245__lvbfb .cecxz-855_xi 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.r-891_qa
{
	display: block;
	line-height: 130%;

}

.r-891_qa > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.r-891_qa > div > dt
{
	display:inline-block;
}

.r-891_qa > div > dd
{
	display:inline;
}

.co_245__lvbfb .xo_254__flho
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.co_245__lvbfb h2 
{ 
    color: rgba(198,26,91, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.pahtk_900-yd {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(198,26,91, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.pahtk_900-yd > .n-892_syd
{
	display: table;
	width: 100%;
}


.pahtk_900-yd > .n-892_syd > *
{
	display: table-cell;
	vertical-align: top;
}


.pahtk_900-yd .zps_887__ppf > img
{
	max-width: 400px;
}



.fgo-644_zmxs 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.ilajs_833-jzvp
{
	display: block;
	margin-right: 40px;
}


.ilajs_833-jzvp li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.ilajs_833-jzvp li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.ilajs_833-jzvp li a:hover
{
	text-decoration: underline;
}

.w_798-h { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.w_798-h .htgny_69-re
{
	display: block;
	text-decoration: none;
}

.w_798-h .htgny_69-re .ecal_600__ix
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.w_798-h h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.w_798-h .lnda_799__equ
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(198,26,91, 1);

}


.lnda_799__equ a
{
	color: #FFFFFF;
	text-decoration: none;
}

.lnda_799__equ a:hover
{
	text-decoration: underline;
}



.w_798-h .nduz-497_rzxs
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(198,26,91, 1);
}


.w_798-h .fzb_355__gja
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(198,26,91, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.sugts_658__hr
{
	padding: 30px;
    overflow: hidden;
}


.sugts_658__hr > .ky_745-rpdc
{
	float: right;
	width: 50%;
}

.sugts_658__hr > .ky_745-rpdc > .dfvzy-429_rx
{
	padding-left: 20px;
	border-left: 3px solid rgba(198,26,91, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.sugts_658__hr > .ky_745-rpdc > .dfvzy-429_rx > .r-891_qa
{
	margin-top: 20px;
}

.sugts_658__hr > .qpzaj_415-dm
{
	float: left;
	width: 50%;
}

.sugts_658__hr > .qpzaj_415-dm form
{
	display: block;
	width: 100%;
}

.sugts_658__hr > .qpzaj_415-dm .ismq-488_i
{
	margin-top: 20px;
}

.sugts_658__hr > .qpzaj_415-dm .ghbg_944__fzq
{
	display: none;
}


.sugts_658__hr > .qpzaj_415-dm .ismq-488_i label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.sugts_658__hr > .qpzaj_415-dm .ismq-488_i input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.sugts_658__hr > .qpzaj_415-dm .ismq-488_i textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.sugts_658__hr > .qpzaj_415-dm .ismq-488_i .gc_760-x {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.sugts_658__hr > .qpzaj_415-dm .pej_161__cf
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(198,26,91, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.ekthv_604__k { width: 100%; }
	
.j_81__em { text-align: center; }
	
	
	
	
.j_81__em .g_266-ii
	{
		
		
	}

	
	

	
	
	
	.oyps_374-waj
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.oyps_374-waj > a
{
	
}

	
.oyps_374-waj > a.af_124-aehe
{
	margin-right: 0px;
}
	
.oyps_374-waj > a > div
{
    width: 24px;
	height: 24px;
}

.oyps_374-waj > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.oyps_374-waj > a.g_874-dmb > div > span
{
	
}

.oyps_374-waj > a.af_124-aehe > div > span
{
	
}


.oyps_374-waj > span.rikd_25__a
{
	display: none;
}
	

	
	
	.joif-716_qh
	{
		width: auto;
	}
	
	
	.de_571__zdu
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.de_571__zdu > .f_512__bd > .z-451_crjgz:not(.active)
	{
		position: relative;
	}
	
	
		.de_571__zdu > .f_512__bd > .z-451_crjgz.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.f_512__bd > .z-451_crjgz > .elzha_591__rzlu
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.de_571__zdu > .f_512__bd > .z-451_crjgz > .e_27-ooaj
	{
		
		display: none;
	}
	


.de_571__zdu > .f_512__bd > .z-451_crjgz.active > .e_27-ooaj
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.de_571__zdu > .f_512__bd > .z-451_crjgz > .e_27-ooaj > ul
{
	display: block;
	max-height:300px;
}

.de_571__zdu > .f_512__bd > .z-451_crjgz > .e_27-ooaj > ul > li
{
	
}
	
	
.de_571__zdu > .f_512__bd > .z-451_crjgz > .e_27-ooaj > ul > li:after 
{ display: table; content: ''; clear: both; }	

.de_571__zdu > .f_512__bd > .z-451_crjgz > .e_27-ooaj > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.de_571__zdu > .f_512__bd > .z-451_crjgz > .e_27-ooaj > ul > li:last-child > a
{
	padding-bottom: 10px
}


.de_571__zdu > .f_512__bd > .z-451_crjgz > .e_27-ooaj > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.de_571__zdu > .f_512__bd > .z-451_crjgz > .e_27-ooaj > ul > li > a > .jaa_335-rnbv
{
	font-size: 14px;	
}
	
	
	
.f_512__bd > .z-451_crjgz > .elzha_591__rzlu > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.f_512__bd > .z-451_crjgz.active > .elzha_591__rzlu > *
{
	font-size: 16px;
}	
		
.f_512__bd > .z-451_crjgz:not(.active) > .elzha_591__rzlu > .cf_947-fqdfg
{
	display: none;
}
	
	
	
.de_571__zdu .pwwqe-854_f
{
	width: 24px;
}

.de_571__zdu .pwwqe-854_f > .bg_988__rq
{
	width: 24px;
	height: 24px;
}
	
	
.de_571__zdu .z-451_crjgz:not(.active) .pwwqe-854_f > .bg_988__rq
{
	margin-left: 0px;
}

.de_571__zdu .z-451_crjgz.active .pwwqe-854_f > .bg_988__rq
{
	border:1px solid #171717;
}

.de_571__zdu .pwwqe-854_f > .bg_988__rq > img
{
	height: 24px;
}
	

.j_81__em .g_266-ii > .hh-788_iaxwj
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.g_266-ii .aqj-822_balku
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.de_571__zdu.pdnkf_568-snfib
	{
		float: none;
	}
	
.de_571__zdu.pdnkf_568-snfib > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.de_571__zdu .ggag_757-byjls
	{
		line-height: 18px;
	}
	
	.de_571__zdu .pwwqe-854_f > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.de_571__zdu .pwwqe-854_f > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.g_777__pa {
    padding: 30px 20px;
	}
	
	.g_777__pa > .h_365__o
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.g_777__pa > .h_365__o > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.g_777__pa > .h_365__o > .wp_207-h
	{
		padding-top: 10px
	}
	
	.g_777__pa > .h_365__o > .g-79_ya
	{
		width: 100%;
		padding-top: 30px
	}
	
	.g-79_ya > .ocbf_607__iflaz
	{
		margin: 20px 0px 0px 0px;
	}
	
	.wp_207-h > .zps_887__ppf > img
	{
		max-width: none;
		width: 100%;
	}
	
	.g_777__pa > .h_365__o > .h_19-d
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.ekthv_604__k
	{
		margin-top: 30px;
	}
		
	.i_849__g { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.i_849__g h2 { padding-bottom:20px; }
	.i_849__g > .csp-893_ccmqa
	{
		padding: 20px;
	}

	.i_849__g p + h2 { }
	.i_849__g ul { }
	.i_849__g li { }
	.i_849__g table { width: 100% !important; }
	
	.i_849__g img { max-width: 100% !important; }
	

	.a_877-bf.eiwwf_757-y
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.a_877-bf.eiwwf_757-y h2
	{
		padding-bottom: 20px;
	}
	
	.a_877-bf.eiwwf_757-y ul
	{
		display: block;
	}
	
	.a_877-bf.eiwwf_757-y ul > li
	{
		display: block;
		width: 100%;
	}
	
	.a_877-bf.eiwwf_757-y ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.a_877-bf ul.ggc-303_rhgfv > li > .a_155-iwadk
	{
		float: none !important;
	}
	
	.a_877-bf ul.ggc-303_rhgfv > li > .fiieb_204__edfy
	{
		padding: 0px;
	}
	
	
		.dyz_537-bbeh.eiwwf_757-y
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.dyz_537-bbeh.eiwwf_757-y h2
	{
		padding-bottom: 20px;
	}
	
	.dyz_537-bbeh.eiwwf_757-y ul
	{
		display: block;
	}
	
	.dyz_537-bbeh.eiwwf_757-y ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.dyz_537-bbeh.eiwwf_757-y ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.dyz_537-bbeh.eiwwf_757-y ul > li .fiieb_204__edfy
	{
		padding: 0px;
	}
	
	.ovsx_574__sx
	{
		    padding: 20px;
	}
	
	
	.co_245__lvbfb
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.co_245__lvbfb h2
	{
		padding-bottom: 20px;
		
	}
	
	.co_245__lvbfb .t_615__ftv
	{
		padding: 20px;
	}
	
	.co_245__lvbfb .t_615__ftv img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.co_245__lvbfb .xo_254__flho
	{
		padding-left: 0px;
	}
	
	
	
	
	.pahtk_900-yd
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.pahtk_900-yd > .n-892_syd
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.n-892_syd > .hiio_841-dv
	{
		display: block;
	}
	
	.n-892_syd > .v-1_ypxj
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.n-892_syd > .v-1_ypxj > .zps_887__ppf
	{
		
	}
	
	
	.ocbf_607__iflaz.kc_921__dj
	{
		margin-right: 0;
	}
	
	
	.ocbf_607__iflaz.kc_921__dj .xtj_482-iq > input
	{
		max-width: none;
	}
	
	.ocbf_607__iflaz.kc_921__dj .ovui_369__gg
	{
		max-width: none;
	}
	
	
	.zps_887__ppf > .hcjfp_23-y.f_544-odbzb
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.w_798-h
	{
		text-align: center;
	}
	
	.ilajs_833-jzvp
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.ilajs_833-jzvp li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.ilajs_833-jzvp li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.fdih_415__b
	{
		margin-left: 20px !important;
		
	}
	
	.fdih_415__b > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.i_849__g table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.uheo-135_i a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.i_849__g > .csp-893_ccmqa.ib_998__jbd
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.csp-893_ccmqa ul.list-recomend > li
{
	display: block;
}
	
.sugts_658__hr > .qpzaj_415-dm
{
	width: 100%;
	float: none;
}
	
.sugts_658__hr > .ky_745-rpdc
{
	width: 100%;
	float: none;
}

.sugts_658__hr > .ky_745-rpdc > .dfvzy-429_rx
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.e-498_sfzk, .xavxh_36-gndvh, .mizj_835-eujmr
{
	
}

body.xavxh_36-gndvh .ekthv_604__k
{
	width: 800px;
}

body.xavxh_36-gndvh section.ekthv_604__k
{
	margin-top: 50px;
}

body.xavxh_36-gndvh .oyps_374-waj > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.xavxh_36-gndvh .oyps_374-waj > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.xavxh_36-gndvh .j_81__em .urf_317-xtg 
{
	margin: 0;
	margin-left: 20px;
}

body.xavxh_36-gndvh .j_81__em .g_266-ii
{
	padding: 10px 0 10px 0px; 
}

body.xavxh_36-gndvh .g_266-ii .aqj-822_balku
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.xavxh_36-gndvh .g_266-ii > .hh-788_iaxwj
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.xavxh_36-gndvh .de_571__zdu > .f_512__bd > .z-451_crjgz > .e_27-ooaj > ul > li > a > .hvgb-629_qnkp > .fig_817__ubaec
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.xavxh_36-gndvh .de_571__zdu > .f_512__bd > .z-451_crjgz > .e_27-ooaj > ul > li > a > .hvgb-629_qnkp > .fig_817__ubaec > img
{
	height: 22px;
}

body.xavxh_36-gndvh .de_571__zdu .pwwqe-854_f > .bg_988__rq
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.xavxh_36-gndvh .z-451_crjgz.active .pwwqe-854_f > .bg_988__rq
{
	border: none;
}

body.xavxh_36-gndvh .de_571__zdu .pwwqe-854_f > .bg_988__rq > img
{
	height: 24px;
}

body.xavxh_36-gndvh .g_777__pa 
{
	padding:50px 0px;
}

body.xavxh_36-gndvh .ocbf_607__iflaz > h4.vzdgj_832-z
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.xavxh_36-gndvh .ocbf_607__iflaz .ovui_369__gg
{
	border-radius: 0px;
}

body.xavxh_36-gndvh .zps_887__ppf > .hcjfp_23-y
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.xavxh_36-gndvh .zps_887__ppf > .hcjfp_23-y
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.xavxh_36-gndvh .zps_887__ppf > .hcjfp_23-y .gbmvb_659__fcpdx
{
	top: -20px;
}


body.xavxh_36-gndvh .zps_887__ppf > .hcjfp_23-y .xxw_279__yhk
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.xavxh_36-gndvh .h_19-d
{
	background-color: #FFFFFF;
}


body.xavxh_36-gndvh .h_19-d > .fyhir-701_w
{
	padding: 50px 0px;
	border-top: 1px solid rgba(198,26,91, 0.13);
	line-height: 150%;
}

body.xavxh_36-gndvh .h_19-d > .fyhir-701_w > div
{
	padding: 0px 30px;
}


body.xavxh_36-gndvh .h_19-d > .fyhir-701_w b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.xavxh_36-gndvh .h_19-d > .fyhir-701_w h2, body.xavxh_36-gndvh .h_19-d > .fyhir-701_w h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(198,26,91, 1);
	text-align: center;
}


body.xavxh_36-gndvh .dyz_537-bbeh.eiwwf_757-y ul > li
{
	padding: 0px 10px 10px 10px;
}


body.xavxh_36-gndvh .ilajs_833-jzvp
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.xavxh_36-gndvh .ilajs_833-jzvp ul
{
	display: table;
    margin: 0 auto;
}
body.xavxh_36-gndvh .ilajs_833-jzvp ul li
{
	line-height: 38px;
}

body.xavxh_36-gndvh .ilajs_833-jzvp ul li:first-child
{
	margin-left: 0px;
}

body.xavxh_36-gndvh .ilajs_833-jzvp ul li:last-child
{
	margin-right: 0px;
}

body.xavxh_36-gndvh .w_798-h
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.xavxh_36-gndvh .w_798-h .lnda_799__equ
{
	color: #777777; 
}


body.xavxh_36-gndvh .imgblock
{
	max-width: 740px;
}


body.xavxh_36-gndvh .ky_745-rpdc .imgblock
{
	max-width: 740px;
}

body.xavxh_36-gndvh .dyz_537-bbeh ul > li .qj_970-gr > img
{
	max-width: 224px;
}


body.xavxh_36-gndvh .pahtk_900-yd .zps_887__ppf > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.xavxh_36-gndvh .ekthv_604__k
{
	width: 100%; 
}

	body.xavxh_36-gndvh .g_777__pa {
    padding: 30px 12px;
	}

	body.xavxh_36-gndvh .h_19-d > .fyhir-701_w
	{
		padding: 30px 0px;
	}

	body.xavxh_36-gndvh section.ekthv_604__k
	{
		margin-top: 30px;
	}


	body.xavxh_36-gndvh .i_849__g > .csp-893_ccmqa
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.xavxh_36-gndvh .a_877-bf.eiwwf_757-y
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.xavxh_36-gndvh .dyz_537-bbeh.eiwwf_757-y
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.xavxh_36-gndvh .co_245__lvbfb
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.xavxh_36-gndvh .pahtk_900-yd
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.xavxh_36-gndvh .n-892_syd > .v-1_ypxj
	{
		margin-top: 50px;
	}

body.xavxh_36-gndvh .de_571__zdu .pwwqe-854_f > .bg_988__rq
{
	width: 28px;
	height: 28px;
}

body.xavxh_36-gndvh .de_571__zdu .pwwqe-854_f > .bg_988__rq > img
{
	height: 28px;
}
	
	
body.xavxh_36-gndvh .de_571__zdu > .f_512__bd > .z-451_crjgz > .e_27-ooaj > ul > li > a > .hvgb-629_qnkp > .fig_817__ubaec
{
	width: 24px;
    height: 24px;
}


body.xavxh_36-gndvh .de_571__zdu > .f_512__bd > .z-451_crjgz > .e_27-ooaj > ul > li > a > .hvgb-629_qnkp > .fig_817__ubaec > img
{
	height: 24px;
}

	
body.xavxh_36-gndvh .f_512__bd > .z-451_crjgz > .elzha_591__rzlu
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.xavxh_36-gndvh .de_571__zdu > .f_512__bd > .z-451_crjgz > .e_27-ooaj > ul > li > a
{
	padding-top: 16px;
}
	
	
body.xavxh_36-gndvh .de_571__zdu > .f_512__bd > .z-451_crjgz > .e_27-ooaj > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.xavxh_36-gndvh .de_571__zdu > .f_512__bd > .z-451_crjgz > .e_27-ooaj > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.xavxh_36-gndvh .ilajs_833-jzvp ul li
{
	line-height: 20px;
}
	
body.xavxh_36-gndvh .w_798-h
{
	margin-top: 30px;
}

	
body.xavxh_36-gndvh .dyz_537-bbeh.eiwwf_757-y ul > li
{
	padding: 0px;
}

	
}

